Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Classes | Namespaces | Functions
CaptureSession.h File Reference

Libargus API: Capture Session API More...

Go to the source code of this file.

## Classes
class | Argus::CaptureSession
class | Argus::ICaptureSession
| Interface to the core CaptureSession methods. More...

## Namespaces
namespace | Argus

## Functions
| Argus::DEFINE_UUID (InterfaceID, IID_CAPTURE_SESSION, 813644f5, bc21, 4013, af44, dd, da, b5, 7a, 9d, 13)

## Detailed Description

Libargus API: Capture Session API

Description: Defines the CaptureSession object and interface.

Definition in file CaptureSession.h.